-- phpMyAdmin SQL Dump
-- version 4.0.8
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Feb 06, 2014 at 03:54 PM
-- Server version: 5.5.35-cll
-- PHP Version: 5.3.17

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `mvnnmobi_builder`
--

-- --------------------------------------------------------

--
-- Table structure for table `allparking`
--

CREATE TABLE IF NOT EXISTS `allparking` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wid` int(11) NOT NULL,
  `domain` varchar(500) NOT NULL,
  `wap` int(50) NOT NULL,
  `duyet` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `binhluan`
--

CREATE TABLE IF NOT EXISTS `binhluan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ten` varchar(50) CHARACTER SET ucs2 NOT NULL,
  `idgame` int(11) NOT NULL,
  `noidung` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `box`
--

CREATE TABLE IF NOT EXISTS `box` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `name` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `box` int(11) NOT NULL,
  `sapxep` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `box`
--

INSERT INTO `box` (`id`, `user`, `name`, `box`, `sapxep`) VALUES
(1, 1, 'Chuyên mục mặc định', 0, 1),
(2, 1, 'Chuyên mục con mặc định', 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `creator`
--

CREATE TABLE IF NOT EXISTS `creator` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wid` int(50) NOT NULL,
  `tenphong` varchar(500) NOT NULL,
  `title` varchar(50) NOT NULL,
  `noidung` text CHARACTER SET utf8 NOT NULL,
  `sofile` int(50) NOT NULL DEFAULT '10',
  `2thang` varchar(50) NOT NULL,
  `3thang` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `tenphong` (`tenphong`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `game`
--

CREATE TABLE IF NOT EXISTS `game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `ten` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `mota` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `time` int(11) NOT NULL,
  `path` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `filejar` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `filejad` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `theloai` int(11) NOT NULL,
  `manhinh` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `down` int(11) NOT NULL,
  `tag` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `like` int(11) NOT NULL,
  `dislike` int(11) NOT NULL,
  `giatri` int(11) NOT NULL,
  `xem` int(11) NOT NULL,
  `cmt` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `ip`
--

CREATE TABLE IF NOT EXISTS `ip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `ip` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `ip`
--

INSERT INTO `ip` (`id`, `user`, `ip`) VALUES
(1, 1, '82.145.217.30');

-- --------------------------------------------------------

--
-- Table structure for table `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` text NOT NULL,
  `time` int(11) NOT NULL,
  `now` text NOT NULL,
  `ua` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `online`
--

INSERT INTO `online` (`id`, `ip`, `time`, `now`, `ua`) VALUES
(1, '82.145.217.30', 1391676124, 'demo.thegioiao.me', 'Mozilla/5.0');

-- --------------------------------------------------------

--
-- Table structure for table `parking`
--

CREATE TABLE IF NOT EXISTS `parking` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wid` int(11) NOT NULL,
  `domain` varchar(500) NOT NULL,
  `wap` int(50) NOT NULL,
  `duyet` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `qc`
--

CREATE TABLE IF NOT EXISTS `qc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` varchar(600) NOT NULL,
  `noidung` varchar(500) CHARACTER SET utf8 NOT NULL,
  `wap` int(50) NOT NULL,
  `ngaydang` varchar(50) NOT NULL,
  `time` int(11) NOT NULL,
  `qc` int(250) NOT NULL,
  `hoadon` varchar(250) NOT NULL,
  `tt` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tag`
--

CREATE TABLE IF NOT EXISTS `tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `tag` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `game` int(11) NOT NULL,
  `counter` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `quyen` int(11) NOT NULL DEFAULT '1',
  `name` text COLLATE utf8_unicode_ci NOT NULL,
  `pass` text COLLATE utf8_unicode_ci NOT NULL,
  `domain` text COLLATE utf8_unicode_ci NOT NULL,
  `header` text COLLATE utf8_unicode_ci NOT NULL,
  `footer` text COLLATE utf8_unicode_ci NOT NULL,
  `email` text COLLATE utf8_unicode_ci NOT NULL,
  `default_title` text COLLATE utf8_unicode_ci NOT NULL,
  `default_keywords` text COLLATE utf8_unicode_ci NOT NULL,
  `default_description` text COLLATE utf8_unicode_ci NOT NULL,
  `space` int(11) NOT NULL,
  `buyspace` int(11) NOT NULL,
  `hosts` int(11) NOT NULL,
  `hits` int(11) NOT NULL,
  `tpl_index` text COLLATE utf8_unicode_ci NOT NULL,
  `tpl_gprv` text COLLATE utf8_unicode_ci NOT NULL,
  `gold` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `thongbao` text CHARACTER SET utf8 NOT NULL,
  `tieude` text CHARACTER SET ucs2 NOT NULL,
  `qc` text COLLATE utf8_unicode_ci NOT NULL,
  `qc1` text COLLATE utf8_unicode_ci NOT NULL,
  `qc2` text COLLATE utf8_unicode_ci NOT NULL,
  `qc3` text COLLATE utf8_unicode_ci NOT NULL,
  `sdt` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `hoten` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `job` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `gt` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `sodot` int(11) NOT NULL DEFAULT '5',
  `xoaqc` int(150) NOT NULL,
  `sofile` int(50) NOT NULL DEFAULT '100',
  `index` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `quyen`, `name`, `pass`, `domain`, `header`, `footer`, `email`, `default_title`, `default_keywords`, `default_description`, `space`, `buyspace`, `hosts`, `hits`, `tpl_index`, `tpl_gprv`, `gold`, `thongbao`, `tieude`, `qc`, `qc1`, `qc2`, `qc3`, `sdt`, `hoten`, `job`, `gt`, `sodot`, `xoaqc`, `sofile`, `index`) VALUES
(1, 1, 'demo', '8a5a2ffd51be4b49f7e83a15283dd208', 'thegioiao.me', '<?xml version="1.0" encoding="utf-8"?>\r\n<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">\r\n<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi">\r\n<head>\r\n<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>\r\n<meta name="keywords" content="[func:keywords]"/>\r\n<meta name="description" content="[func:description]!"/>\r\n<link rel="shortcut icon" href="/favicon.ico" />\r\n<title>[func:title]</title>\r\n<link rel="stylesheet" type="text/css" href="/style4.css" media="all,handheld"/>\r\n<link rel="alternate" type="application/rss+xml" title="Game Mới RSS" href="/feed.rss" />\r\n</head>\r\n<body>\r\n<div class="header_wrapper"><div class="header"><table class="txt_logo"><tr><td valign="bottom"><font size="3">[func:user].[func:domain]</td></tr></table></div></div>\r\n<div class="auth"><img src="/images/trangchu.png">\r\n<a href="/" alt="Home"><b>Trang chủ</b></a> |\r\n<a href="/tag-cloud.html" alt="Home"><b>Tags</b></a> |\r\n<a href="/search.php" alt="Tag"><b>Tìm kiếm</b></a></div><div class="menu"><form method="post" action="tim-kiem.html"><input type="text" name="tukhoa" value="" /><input type="submit" name="submit" class="dow" value="Tìm" /></form></div>', '<div class="bmenu"><a href="/" title="Trang chủ" alt="Home"><b><font color="yellow">Trang chủ</font></b></a></div><center><div class="copy">Copyright © 2013 <a href="/"><font color="red"><b>[func:user].[func:domain]</b></font></a><br/><b>Blog game, Wap hay, Tải game, Game Mobile</b></div></center></body></html>', 'daikupj@live.com', 'Wap tải game miễn phí - demo.thegioiao.me', ' demo.thegioiao.me,wap tai game,wap game mien phi,game online,game offline,game mien phi,game doi khang,game dua xe,game hanh dong,game hot 2013,game chien thuat,game hanh dong,hack avatar,hack xu,hack army,hack iwin,game vo lam mobile, game viet hoa hay nhat,game trung quoc,hack luong avatar,hack kpah,hack nqsh', 'Kho game đỉnh cao miễn phí tại demo.thegioiao.me', 204800, 0, 1, 2, '', '', '0', '', '', '', '', '', '', '', '', '', '', 1, 0, 100, '<div class="bmenu">Bài mới</div><div class="menu">[func:baimoi]</div><div class="bmenu">Bài ngẫu nhiên</div><div class="menu">[func:ngaunhien]</div><div class="bmenu">Xem nhiều</div><div class="menu">[func:xemnhieu]</div>[func:chuyenmuc]<div class="bmenu">Thống kê</div><div class="menu">[func:thongke]</div><div class="bmenu">Từ khóa tìm kiếm</div><div class="menu">[func:tukhoa]</div><div class="bmenu">Quản lý</div><div class="menu">[func:quanly]</div>');

-- --------------------------------------------------------

--
-- Table structure for table `xoaqc`
--

CREATE TABLE IF NOT EXISTS `xoaqc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` varchar(600) NOT NULL,
  `wap` int(50) NOT NULL,
  `ngaydang` varchar(50) NOT NULL,
  `tt` int(11) NOT NULL,
  `1tuan` varchar(50) NOT NULL,
  `2tuan` varchar(50) NOT NULL,
  `1thang` varchar(50) NOT NULL,
  `2thang` varchar(50) NOT NULL,
  `3thang` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `zen_upload_files`
--

CREATE TABLE IF NOT EXISTS `zen_upload_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `size` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `down` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `zen_upload_users`
--

CREATE TABLE IF NOT EXISTS `zen_upload_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `last_ip` varchar(255) NOT NULL,
  `time_reg` int(11) NOT NULL,
  `status` varchar(50) NOT NULL,
  `comment` varchar(50) NOT NULL,
  `num_uploaded` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `zen_upload_users`
--

INSERT INTO `zen_upload_users` (`id`, `username`, `password`, `email`, `last_ip`, `time_reg`, `status`, `comment`, `num_uploaded`) VALUES
(1, 'demo.thegioiao.me', '7b546728690503260626080c4e4bc983', 'daikupj@live.com', '', 0, '', '', 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
