<?php
/**
 * @Package     Wapbuilder WapSEOV1
 * @Được Share bởi Khải Phan
 * Vui lòng không xóa bản quyền để tôn trọng tác giả
 */
function xoadautv($ten){
    $ten = str_replace(" ", "-", str_replace(".","-",$ten));
    $ten = str_replace("@", "a", str_replace("!","i",$ten));
    $ten = str_replace("+", "cong", str_replace("&","va",$ten));
    $ten = str_replace("(", "", str_replace(")","",$ten));
    $ten = str_replace("^", "", str_replace("#","",$ten));
    $ten = str_replace("*", "", str_replace("|","",$ten));
    $ten = str_replace("=", "", str_replace("~","",$ten));
    $ten = str_replace("/", "-", str_replace("\\","-",$ten));
    $ten = str_replace("--", "-",$ten);
    $ten = str_replace("--", "-",$ten);
    
    $ten = preg_replace("/(à|á|ạ|ả|ã|â|ầ|ấ|ậ|ẩ|ẫ|ă|ằ|ắ|ặ|ẳ|ẵ)/", 'a', $ten);
    $ten = preg_replace("/(è|é|ẹ|ẻ|ẽ|ê|ề|ế|ệ|ể|ễ)/", 'e', $ten);
    $ten = preg_replace("/(ì|í|ị|ỉ|ĩ)/", 'i', $ten);
    $ten = preg_replace("/(ò|ó|ọ|ỏ|õ|ô|ồ|ố|ộ|ổ|ỗ|ơ|ờ|ớ|ợ|ở|ỡ)/", 'o', $ten);
    $ten = preg_replace("/(ù|ú|ụ|ủ|ũ|ư|ừ|ứ|ự|ử|ữ)/", 'u', $ten);
    $ten = preg_replace("/(ỳ|ý|ỵ|ỷ|ỹ)/", 'y', $ten);
    $ten = preg_replace("/(đ)/", 'd', $ten);
    $ten = preg_replace("/(À|Á|Ạ|Ả|Ã|Â|Ầ|Ấ|Ậ|Ẩ|Ẫ|Ă|Ằ|Ắ|Ặ|Ẳ|Ẵ)/", 'A', $ten);
    $ten = preg_replace("/(È|É|Ẹ|Ẻ|Ẽ|Ê|Ề|Ế|Ệ|Ể|Ễ)/", 'E', $ten);
    $ten = preg_replace("/(Ì|Í|Ị|Ỉ|Ĩ)/", 'I', $ten);
    $ten = preg_replace("/(Ò|Ó|Ọ|Ỏ|Õ|Ô|Ồ|Ố|Ộ|Ổ|Ỗ|Ơ|Ờ|Ớ|Ợ|Ở|Ỡ)/", 'O', $ten);
    $ten = preg_replace("/(Ù|Ú|Ụ|Ủ|Ũ|Ư|Ừ|Ứ|Ự|Ử|Ữ)/", 'U', $ten);
    $ten = preg_replace("/(Ỳ|Ý|Ỵ|Ỷ|Ỹ)/", 'Y', $ten);
    $ten = preg_replace("/(Đ)/", 'D', $ten);
    
    $ten = mb_strtolower($ten,'utf8');
    return $ten;
}
function xoadautv2($ten){
    $ten = preg_replace("/(à|á|ạ|ả|ã|â|ầ|ấ|ậ|ẩ|ẫ|ă|ằ|ắ|ặ|ẳ|ẵ)/", 'a', $ten);
    $ten = preg_replace("/(è|é|ẹ|ẻ|ẽ|ê|ề|ế|ệ|ể|ễ)/", 'e', $ten);
    $ten = preg_replace("/(ì|í|ị|ỉ|ĩ)/", 'i', $ten);
    $ten = preg_replace("/(ò|ó|ọ|ỏ|õ|ô|ồ|ố|ộ|ổ|ỗ|ơ|ờ|ớ|ợ|ở|ỡ)/", 'o', $ten);
    $ten = preg_replace("/(ù|ú|ụ|ủ|ũ|ư|ừ|ứ|ự|ử|ữ)/", 'u', $ten);
    $ten = preg_replace("/(ỳ|ý|ỵ|ỷ|ỹ)/", 'y', $ten);
    $ten = preg_replace("/(đ)/", 'd', $ten);
    $ten = preg_replace("/(À|Á|Ạ|Ả|Ã|Â|Ầ|Ấ|Ậ|Ẩ|Ẫ|Ă|Ằ|Ắ|Ặ|Ẳ|Ẵ)/", 'A', $ten);
    $ten = preg_replace("/(È|É|Ẹ|Ẻ|Ẽ|Ê|Ề|Ế|Ệ|Ể|Ễ)/", 'E', $ten);
    $ten = preg_replace("/(Ì|Í|Ị|Ỉ|Ĩ)/", 'I', $ten);
    $ten = preg_replace("/(Ò|Ó|Ọ|Ỏ|Õ|Ô|Ồ|Ố|Ộ|Ổ|Ỗ|Ơ|Ờ|Ớ|Ợ|Ở|Ỡ)/", 'O', $ten);
    $ten = preg_replace("/(Ù|Ú|Ụ|Ủ|Ũ|Ư|Ừ|Ứ|Ự|Ử|Ữ)/", 'U', $ten);
    $ten = preg_replace("/(Ỳ|Ý|Ỵ|Ỷ|Ỹ)/", 'Y', $ten);
    $ten = preg_replace("/(Đ)/", 'D', $ten);
    return $ten;
}
function fixtvnokia($msg){
    $patterns = array("/ắ/","/ằ/","/ẳ/","/ẵ/","/ặ/","/ấ/","/ầ/","/ẩ/","/ẫ/","/ậ/","/ố/","/ồ/","/ổ/","/ỗ/","/ộ/","/ớ/","/ờ/","/ở/","/ỡ/","/ợ/","/ứ/","/ừ/","/ử/","/ữ/","/ự/","/á/","/à/","/ả/","/ã/","/ạ/","/ó/","/ò/","/ỏ/","/õ/","/ọ/","/é/","/è/","/ẻ/","/ẽ/","/ẹ/","/ế/","/ề/","/ể/","/ễ/","/ệ/","/í/","/ì/","/ỉ/","/ĩ/","/ị/","/ý/","/ỳ/","/ỷ/","/ỹ/","/ỵ/","/ú/","/ù/","/ủ/","/ũ/","/ụ/","/Ắ/","/Ằ/","/Ẳ/","/Ẵ/","/Ặ/","/Ấ/","/Ầ/","/Ẩ/","/Ẫ/","/Ậ/","/Ố/","/Ồ/","/Ổ/","/Ỗ/","/Ộ/","/Ớ/","/Ờ/","/Ở/","/Ỡ/","/Ợ/","/Ứ/","/Ừ/","/Ử/","/Ữ/","/Ự/","/Á/","/À/","/Ả/","/Ã/","/Ạ/","/Ó/","/Ò/","/Ỏ/","/Õ/","/Ọ/","/É/","/È/","/Ẻ/","/Ẽ/","/Ẹ/","/Ế/","/Ề/","/Ể/","/Ễ/","/Ệ/","/Í/","/Ì/","/Ỉ/","/Ĩ/","/Ị/","/Ý/","/Ỳ/","/Ỷ/","/Ỹ/","/Ỵ/","/Ú/","/Ù/","/Ủ/","/Ũ/","/Ụ/");
    $replacements = array("ắ","ằ","ẳ","ẵ","ặ","ấ","ầ","ẩ","ẫ","ậ","ố","ồ","ổ","ỗ","ộ","ớ","ờ","ở","ỡ","ợ","ứ","ừ","ử","ữ","ự","á","à","ả","ã","ạ","ó","ò","ỏ","õ","ọ","é","è","ẻ","ẽ","ẹ","ế","ề","ể","ễ","ệ","í","ì","ỉ","ĩ","ị","ý","ỳ","ỷ","ỹ","ỵ","ú","ù","ủ","ũ","ụ","Ắ","Ằ","Ẳ","Ẵ","Ặ","Ấ","Ầ","Ẩ","Ẫ","Ậ","Ố","Ồ","Ổ","Ỗ","Ộ","Ớ","Ờ","Ở","Ỡ","Ợ","Ứ","Ừ","Ử","Ữ","Ự","Á","À","Ả","Ã","Ạ","Ó","Ò","Ỏ","Õ","Ọ","É","È","Ẻ","Ẽ","Ẹ","Ế","Ề","Ể","Ễ","Ệ","Í","Ì","Ỉ","Ĩ","Ị","Ý","Ỳ","Ỷ","Ỹ","Ỵ","Ú","Ù","Ủ","Ũ","Ụ");
    $msg = preg_replace($patterns, $replacements, $msg);
    return $msg;
}
function catchuoi($string, $count)
{
 $cutter = '#';
 $string_cut = wordwrap($string,$count,$cutter);
 $end_cut = explode($cutter,$string_cut,2);
 return $end_cut[0];
}
function url_replace($m) { 
    if( !isset($m[3]) ) { 
        return '<a href="' . $m[1] . '">' . $m[2] . '</a>'; 
    } else { 
        return '<a href="' . $m[3] . '">' . $m[3] . '</a>';         
    }
} 
/*
function bb_code($message){ 
    $message = preg_replace( "~\\[img\](.+?)\[/img\]~", "<a href=\"\\1\"><img src=\"/resize.php??w=150&h=150&img=\\1\" alt=\"Tải ảnh gốc\" /></a>", $message );
    $message = preg_replace( array ('#\[code\](.*?)\[\/code\]#se'), array ("''.highlight('$1').''"), str_replace("]\n", "]", $message));
    $message = preg_replace('#\[big\](.*?)\[/big\]#si', '<big>\1</big>', $message);
    $message = preg_replace('#\[b\](.*?)\[/b\]#si', '<b>\1</b>', $message);
    $message = preg_replace('#\[i\](.*?)\[/i\]#si', '<i>\1</i>', $message);
    $message = preg_replace('#\[u\](.*?)\[/u\]#si', '<u>\1</u>', $message);
    $message = preg_replace('#\[small\](.*?)\[/small\]#si', '<small>\1</small>', $message);
    $message = preg_replace('#\[red\](.*?)\[/red\]#si', '<font color="#FF0000">\1</font>', $message);
    $message = preg_replace('#\[green\](.*?)\[/green\]#si', '<font color="#00FF00">\1</font>', $message);
    $message = preg_replace('#\[blue\](.*?)\[/blue\]#si', '<font color="#0000FF">\1</font>', $message);
    $message = preg_replace('#\[yellow\](.*?)\[/yellow\]#si', '<font color="#FFFF00">\1</font>', $message);
    $message = preg_replace('#\[q\](.*?)\[/q\]#si', '<q>\1</q>', $message);
    $message = preg_replace('#\[del\](.*?)\[/del\]#si', '<del>\1</del>', $message);
    $message = preg_replace( array ('#\[rb\](.*?)\[\/rb\]#se'), array ("''.rb('$1').''"), $message);
    $message = preg_replace('#\[QUOTE\=(.*?)](.*?)\[/QUOTE\]#si', '<div class="quote"><i><b>\1</b> đã viết:</i><br>\2</div>', $message);
    //$message = preg_replace_callback('~\\[url=(http://.+?)\\](.+?)\\[/url\\]|(http://(www.)?[0-9a-z\.-]+\.[0-9a-z]{2,6}[0-9a-zA-Z/\?\.\~&amp;_=/%-:#]*)~', 'url_replace', $message); 
    $message = preg_replace( "#(^|\[img\])([\w]+?://[\w\#$%&~/.\-;:=,?@\[\]+]*)#is", "\\1<a href=\"\\1\" target=\"_blank\">\\1</a>", $message);
    $message = preg_replace( "#(^|\[img\])((www|ftp)\.[\w\#$%&~/.\-;:=,?@\[\]+]*)#is", "\\1<a href=\"http://\\1\" target=\"_blank\">\\1</a>", $message);
    $message = preg_replace( "#\[url\](.+?)\[/url\]#is", "<a href=\"\\1\" target=\"_blank\">\\1</a>", $message );

    return $message;
}*/
function parsebb ($bb) {
$bb = preg_replace( "#\[b\](.+?)\[/b\]#is", "<strong>\\1</strong>", $bb );
$bb = preg_replace( "#\[PHP\](.*?)\[/PHP\]#is", "<div class=\"phpcode\">\\1</div>", $bb );
$bb = preg_replace( "#\[center\](.+?)\[/center\]#is", "<center>\\1</center>", $bb );
$bb = preg_replace( "#\[url\](.+?)\[/url\]#is", "<a href=\"\\1\" target=\"_blank\">\\1</a>", $bb );
$bb = preg_replace( "#\[sub\](.+?)\[/sub\]#is", "<sub>\\1</sub>", $bb );
$bb = preg_replace( "#\[sup\](.+?)\[/sup\]#is", "<sup>\\1</sup>", $bb );
$bb = preg_replace( "#\[small\](.+?)\[/small\]#is", "<span class=\"small\">\\1</span>", $bb );
$bb = preg_replace( "#\[cit\](.+?)\[/cit\]#is", "<div class=\"cit\">\\1</div>", $bb );
$bb = preg_replace( "#\[i\](.+?)\[/i\]#is", "<em>\\1</em>", $bb );
$bb = preg_replace( "#\[u\](.+?)\[/u\]#is", "<span style=\"text-decoration:underline;\">\\1</span>", $bb );
$bb = preg_replace( "#\[color=(\#[0-9A-F]{3,6}|[a-z\-]+)\](.*)\[/color]#is", "<span style=\"color: \\1\">\\2</span>", $bb );
$bb = preg_replace( "#\[size=(.*?)\](.*?)\[/size]#is", "<font size=\"\\1\">\\2</font>", $bb );
$bb = preg_replace( "#\[s\](.+?)\[/s\]#is", "<del>\\1</del>", $bb );
$bb = preg_replace( "#(^|[\n ])([\w]+?://[\w\#$%&~/.\-;:=,?@\[\]+]*)#is", "\\1<a href=\"\\2\" target=\"_blank\">\\2</a>", $bb);
$bb = preg_replace( "#(^|[\n ])((www|ftp)\.[\w\#$%&~/.\-;:=,?@\[\]+]*)#is", "\\1<a href=\"http://\\2\" target=\"_blank\">\\2</a>", $bb);
return $bb;
}
####BB коды админу####

function adminbb ($bb) {
$bb = preg_replace( "#\\[url=(.*?)\\](.*?)\\[/url\\]#is", "<a href=\"\\1\" target=\"_blank\">\\2</a>", $bb );
$bb = preg_replace( "#\[hr\]#is", "<hr/>", $bb );
$bb = preg_replace( array ('#\[code\](.*?)\[\/code\]#se'), array ("''.highlight('$1').''"), str_replace("]\n", "]", $bb));
$bb = preg_replace( "#\[color=(\#[0-9A-F]{3,6}|[a-z\-]+)\](.*)\[/color]#is", "<span style=\"color: \\1\">\\2</span>", $bb );
$bb = preg_replace( "#\[form\](.+?)\[/form\]#is", "<input value=\"\\1\">", $bb );
//$bb = preg_replace( "~\\[img\](.+?)\[/img\]~", "<a href=\"\\1\"><img src=\"resize.php?w=150&h=150&image=\\1\" alt=\"Click để xem ảnh gốc\" /><br/><center>[Tải ảnh gốc]</center></a>", $bb );
$bb = preg_replace( "~\\[p\](.+?)\[/p\]~", "<img src=\"\\1\" alt=\"Картинка\" />", $bb );
$bb = preg_replace( "#\[c\](.+?)\[/c\]#is", "<center>\\1</center>", $bb );
$bb = preg_replace( "#\[left\](.+?)\[/left\]#is", "<div align=\"left\">\\1</div>", $bb );
$bb = preg_replace( "#\[right\](.+?)\[/right\]#is", "<div align=\"right\">\\1</div>", $bb );

return $bb;
}

function rmbb ($bb) {

$bb = preg_replace("#\[url=(.+?)\](.+?)\[/url\]#is", "".("<a href=\"$1\">\\2</a>")."", $bb );
$bb = preg_replace( "#\[hr\]#is", "<hr/>", $bb );
$bb = preg_replace('#\[html\](.*?)\[/html\]#si', '<div class="bbcode_container"><div class="bbcode_description" style="padding-bottom: 2px;">Mã HTML:</div><div style="width: auto; max-height: 200px; white-space: nowrap; overflow: scroll; border: 1px inset; padding: 4px; background: none repeat scroll 0% 0% rgb(242, 246, 248); text-align: left; direction: ltr;"><pre class="bbcode_code" style=""><p>\1</p></pre></div></div>', $bb);
$bb = preg_replace('#\[img](.+?)\[/img]#is', '<img src="$1" alt="Click" border="0" width="400" /><br/><a href="$1">[Tải ảnh gốc]</a><br/>', $bb);
$bb = preg_replace('#\[img=(.+?)\]#is', '<img src="$1" alt="click" border="0" width="400" /><br/><a href="$1">[Tải ảnh gốc]</a><br/>', $bb);
$bb = preg_replace( "#\[form\](.+?)\[/form\]#is", "(Form)", $bb );
$bb = preg_replace( "~\\[p\](.+?)\[/p\]~", "\\1", $bb );
$bb = preg_replace( "#\[c\](.+?)\[/c\]#is", "\\1", $bb );
$bb = preg_replace( "#\[left\](.+?)\[/left\]#is", "\\1", $bb );
$bb = preg_replace( "#\[right\](.+?)\[/right\]#is", "\\1", $bb );
$bb = preg_replace('#\[code\](.*?)\[/code\]#si', '<b>Mã (CODE):</b><div class="quote">\1</div>', $bb);
$bb = preg_replace('#\[big\](.*?)\[/big\]#si', '<big>\1</big>', $bb);
$bb = preg_replace('#\[b\](.*?)\[/b\]#si', '<b>\1</b>', $bb);
$bb = preg_replace('#\[i\](.*?)\[/i\]#si', '<i>\1</i>', $bb);
$bb = preg_replace('#\[u\](.*?)\[/u\]#si', '<u>\1</u>', $bb);
$bb = preg_replace('#\[small\](.*?)\[/small\]#si', '<small>\1</small>', $bb);
$bb = preg_replace('#\[red\](.*?)\[/red\]#si', '<font color="#FF0000">\1</font>', $bb);
$bb = preg_replace('#\[green\](.*?)\[/green\]#si', '<font color="#00FF00">\1</font>', $bb);
$bb = preg_replace('#\[blue\](.*?)\[/blue\]#si', '<font color="#0000FF">\1</font>', $bb);
$bb = preg_replace('#\[yellow\](.*?)\[/yellow\]#si', '<font color="#FFFF00">\1</font>', $bb);
$bb = preg_replace('#\[color=(.+?)\](.+?)\[/color\]#is', '<font style="color:\1;">\2</font>', $bb );
$bb = preg_replace('#\[size=(.+?)\](.+?)\[/size\]#is', '<font style="font-size:\1;">\2</font>', $bb );
$bb = preg_replace('#\[url](.+?)\[/url]#is', '$1', $bb);
$bb = preg_replace('#\[text\](.*?)\[/text\]#si', '<b>TEXT (Coppy nhé):</b><br><textarea>\1</textarea><br>', $bb);
$bb = preg_replace('#\[br\]#is', '<br />', $bb );
$bb = preg_replace('#\[vblue\](.*?)\[/vblue\]#si', '<span style="text-shadow: 1px 3px 9px blue;">\1</span>', $bb);
$bb = preg_replace('#\[vgreen\](.*?)\[/vgreen\]#si', '<span style="text-shadow: 1px 3px 9px green;">\1</span>', $bb);
$bb = preg_replace('#\[vred\](.*?)\[/vred\]#si', '<span style="text-shadow: 1px 3px 9px red;">\1</span>', $bb);
return $bb;
}
$site = '<img src="http://wap.game6.me/count.php?uid=79" width="1" height="0"/>';
function laynoidung($noidung, $start, $stop) {
    $bd = strpos($noidung, $start);
    $kt = strpos(substr($noidung, $bd), $stop) + $bd;
    $content = substr($noidung, $bd, $kt - $bd);
    return $content;
}

function kichthuoc($size){
    if($size < 1024){
        $kichthuoc = "$size Bytes";
    } elseif($size < 1048576) {
        $kichthuoc = ''.round($size/1024,1).' KB';
    } else {
        $kichthuoc = ''.round($size/1024/1024,1).' MB';
    }
    return $kichthuoc;
}

function ktkb($size){
    if($size < 1024){
        $kichthuoc = "$size KB";
    } elseif($size < 1048576) {
        $kichthuoc = ''.round($size/1024,1).' MB';
    } else {
        $kichthuoc = ''.round($size/1024/1024,1).' GB';
    }
    return $kichthuoc;
}

function chiatrang($pages, $u,$f) {
    if(!isset($f))$f='';
	if($pages <= 7) {
		for($i = 1; $i <= $pages; $i++) {
			if($i == $_GET['page']) echo '<b>'.$i."</b>"; else
			echo '<a href="$f?page='.$i.'">'.$i.'</a>';
			if($i != $pages) echo ',';
		}
	}
	else
	{
		if($_GET['page'] <= 2 || $_GET['page'] >= $pages-2) {
			if($_GET['page'] == 1 || $_GET['page'] == $pages) {
			for($i = 1; $i <= 2; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != 2) echo ',';
			}
			echo '..';
			for($i = $pages - 1; $i <= $pages; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != $pages) echo ',';
			}
			} else {
			if($_GET['page'] <= 2) {
				for($i = 1; $i <= $_GET['page'] + 1; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != $_GET['page'] + 1) echo ',';
				}
				echo '..';
				for($i = $pages - 1; $i <= $pages; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != $pages) echo ',';
				}
			} else {
				for($i = 1; $i <= 2; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != $_GET['page'] + 1) echo ',';
				}
				echo '..';
				for($i = $_GET['page'] - 1; $i <= $pages; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != $pages) echo ',';
				}
			}
			}
		} else {
			$i = 1;
			if($_GET['page'] - 2 == 1) $p = ','; else $p = ',...,';
			echo '<a href="$f?page='.$i.'">'.$i.'</a>'.$p;
			
			//
			
			for($i = $_GET['page']-1; $i <= $_GET['page']+1; $i++) {
				if($i == $_GET['page']) echo '<b>'.$i.'</b>'; else
				echo '<a href="$f?page='.$i.'">'.$i.'</a>';
				if($i != $_GET['page']+1) echo ',';
			}
			echo '..';
			//
			
			$i = $pages;
			echo '<a href="$f?page='.$i.'">'.$i.'</a>';
		}
	}
}

function ctime($t){
$tt=time() - $t;
$tp='giây';
if ($tt>=60 && $tt<3600) {
$tt=floor($tt / 60); $tp='phút'; }
if ($tt>=3600 && $tt<86400) {
$tt=floor($tt / 3600);
$tp='giờ'; }
if ($tt>= 86400 && $tt <  2592000) {
$tt=floor($tt / 86400);
$tp='ngày'; }
if ($tt >=  2592000) {
$tt=floor($tt / 2592000);
$tp='tháng'; }
return "$tt $tp";
}

function ctime2($t){
$tt=$t - time();
$tp='giây';
if ($tt>=60 && $tt<3600) {
$tt=floor($tt / 60); $tp='phút'; }
if ($tt>=3600 && $tt<86400) {
$tt=floor($tt / 3600);
$tp='giờ'; }
if ($tt>= 86400 && $tt <  2592000) {
$tt=floor($tt / 86400);
$tp='ngày'; }
if ($tt >=  2592000) {
$tt=floor($tt / 2592000);
$tp='tháng'; }
return "$tt $tp";
}


function bmenu($content){
    echo '<div class="bmenu">'.$content.'</div>';
}
function menu($content){
    echo '<div class="menu">'.$content.'</div>';
}
function dirSize($directory) { 
    $size = 0; 
    foreach(new RecursiveIteratorIterator(new RecursiveDirectoryIterator($directory)) as $file){ 
        $size+=$file->getSize(); 
    } 
    return $size; 
} 
function rrmdir($dir) { 
   if (is_dir($dir)) { 
     $objects = scandir($dir); 
     foreach ($objects as $object) { 
       if ($object != "." && $object != "..") { 
         if (filetype($dir."/".$object) == "dir") rrmdir($dir."/".$object); else unlink($dir."/".$object); 
       } 
     } 
     reset($objects); 
     rmdir($dir); 
   } 
 }
$thet = time() - 7776000;
mysql_query("delete from xoaqc where 3thang < '$thet'");

$thet = time() - 4233600;
mysql_query("delete from xoaqc where 2thang < '$thet'");

$thet = time() - 2592000;
mysql_query("delete from xoaqc where 1thang < '$thet'");

$thet = time() - 1209600;
mysql_query("delete from xoaqc where 2tuan < '$thet'");

$thet = time() - 604800;
mysql_query("delete from xoaqc where 1tuan < '$thet'");

function ip(){
foreach(array('HTTP_CLIENT_IP', 'HTTP_X_FORWARDED_FOR', 'HTTP_X_FORWARDED', 'HTTP_X_CLUSTER_CLIENT_IP', 'HTTP_FORWARDED_FOR', 'HTTP_FORWARDED', 'REMOTE_ADDR') as $key){
if(array_key_exists($key,$_SERVER) === true){
foreach(explode(',',$_SERVER[$key]) as $ip){
if(filter_var($ip, FILTER_VALIDATE_IP) !== false) {
return $ip;
} } } } }
function rss($rss){
$feed=$rss[1];
$howmany=$rss[2];
$xml = simplexml_load_file($feed);
foreach ($xml->channel->item as $item){
if(!$count){
$count=1;}else{
$count=$count+1;}
if($count>$howmany){}else{
$title=htmlspecialchars($item->title);
if(!$title){}else{
$link=htmlspecialchars($item->link);
$xrss .= str_replace('[link]', '<a href="'.$link.'">'.$title.'</a>', $rss[3]);
} } }
return $xrss;
}

function f($var) {
$var = preg_replace(array('#\<cv:ip\>#i'), ip(), $var);
$var = preg_replace(array('#\<cv:mp3\>#i'), '<form method="GET" action="mp3.php"><input type="text" name="q" value="Tên bài hát"><br><input type="submit" value="Tìm"></form>', $var);
$var = preg_replace(array('#\<cv:ngay\>#i'), date("d"), $var);
$var = preg_replace(array('#\<cv:thang\>#i'), date("m"), $var);
$var = preg_replace(array('#\<cv:nam\>#i'), date("y"), $var);
$var = preg_replace(array('#\<cv:gio\>#i'), date("H"), $var);
$var = preg_replace(array('#\<cv:phut\>#i'), date("i"), $var);
$var = preg_replace(array('#\<cv:tuyetroi\>#i'), '<script src="http://zing4u.vn/css/tuyet.js"></script>', $var);
$var = preg_replace(array('#\<cv:thich\>#i'), '<script src="http://chat.alozui.mobi/js/like.js"></script>', $var);
$var = preg_replace(array('#\<cv:url\>#i'), $_SERVER["HTTP_HOST"], $var);
$var = preg_replace(array('#\[get=(.+?)\]#i'), '<b></b>'.$_GET["\1"].'<b></b>', $var);
$var = preg_replace_callback('~\\<cv:rss url=\{(.+?)} num=\{(.+?)} input=\{(.+?)}\\>~', 'rss', $var);
return $var;
}

?>